﻿* 									{ border-width: 0px;
	margin: 0;
	padding: 0;
	outline: none;
	float: middle;
	text-align: right;
	font-size: small;
}
body								{
	font: 14px Arial, Helvetica, sans-serif;
	margin-top: 20px;
	margin-left: 20px;
	background-color: #F4FFFF;
}
#page-wrap							{ width: 800px; margin: 25px auto; } 
a									{
	text-decoration: none;
	height: 26px;
	font-weight: 700;
	font-family: Tahoma;
	font-size: 12px;
	color: #FFFFFF;
}
ul									{
	list-style: none inherit inherit;
	list-style-type: none;
}
p 
                                  {
	margin: 4px 0;
	text-align: justify;
	vertical-align: middle;
	color: #FF0000;
	line-height: 10px;
	height: 68px;
	font-size: 10px;
}

/* 
	LEVEL ONE
*/
ul.dropdown                         {
	left: 0px;
	height: 26px;
	right: 138px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	top: 20px;
	float: right;
}
ul.dropdown li                      {
	border: thin none #000080;
	border-radius: 12px;
	font-weight: 600;
	float: right;
	zoom: 1;
	font-family: "segoe UI", Tahoma, Geneva, Verdana;
	font-size: 13px;
	background-color: #CCCCCC;
	height: 28px;
	color: #000066;
}
ul.dropdown a:hover		            {
	color: #000080;
}
ul.dropdown a:active                {
	color: #FF0000;
}
ul.dropdown li a                    {
	display: block;
	padding: 4px 10px 4px 10px;
	border-right: 1px none #FFFFFF;
	color: #000066;
	height: 26px;
}
ul.dropdown li:last-child a         {
	border-right: none;
	color: #000080;
}
/* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                {
	background: #666699;
	color: #FFFFFF;
	position: relative;
	font-weight: bold;
}
ul.dropdown li.hover a              {
	color: #000066;
	font-weight: bold;
}


/* 
	LEVEL TWO
*/
ul.dropdown ul 						{
	width: 220px;
	visibility: hidden;
	position: absolute;
	top: 100%;
	right: 20px;
}
ul.dropdown ul li 					{
	font-weight: normal;
	background: #f6f6f6;
	color: #000066;
	border-bottom: 1px solid #ccc;
	float: none;
	border-bottom-color: #C0C0C0;
	border-bottom-style: groove;
}
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{
	border-right: none;
	width: 100%;
	display: inline-block;
	color: #FFFFFF;
}

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{
	top: 0;
	right: 160px;
	color: #000080;
}
ul.dropdown li:hover > ul 			{
	visibility: visible;
	color: #FFFFFF;
}
